---
group:
  name: sufadi
  description: ''
  projects:
  - name: accessibilityservicemonitor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: androidcputools
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BatteryInfo'
    description: ''
    mirrorRelease: false
    topic: ''
  